<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 90 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 90</a><a class="prev" href="PS89.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS91.html">&gt;</a>
</div></div>
<div class="section chapter PS PS90 fra_bjc fra" dir="ltr" lang="fr" data-id="PS90" data-nextid="PS91" data-previd="PS89">
<div class="c">Psaume 90</div>
<div class="p">
		<div class="s">Mortalité de l'homme</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS90_1" class="v PS90_1" data-id="PS90_1">Prière de Moshè, homme d'Elohîm<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>. Adonaï ! Tu as été pour nous un refuge de génération en génération.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS90_2" class="v PS90_2" data-id="PS90_2">Avant que les montagnes soient nées et que tu aies formé la Terre et le monde, d'éternité en éternité, tu es El<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS90_3" class="v PS90_3" data-id="PS90_3">Tu fais revenir l'homme à la poussière, et tu dis : Fils des hommes, retournez<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS90_4" class="v PS90_4" data-id="PS90_4">Car mille ans sont, à tes yeux, comme le jour d'hier qui est passé, et comme une veille de la nuit<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS90_5" class="v PS90_5" data-id="PS90_5">Tu les emportes semblables à un sommeil qui, le matin, passe comme l'herbe :</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS90_6" class="v PS90_6" data-id="PS90_6">elle fleurit au matin et reverdit ; le soir on la coupe, et elle se fane<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS90_7" class="v PS90_7" data-id="PS90_7">Car nous sommes consumés par ta colère, et nous sommes troublés par ta fureur.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS90_8" class="v PS90_8" data-id="PS90_8">Tu as mis devant toi nos iniquités, et à la lumière de ta face nos fautes cachées.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS90_9" class="v PS90_9" data-id="PS90_9">Car tous nos jours s'en vont par ta grande colère, et nos années se consument dans un soupir.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS90_10" class="v PS90_10" data-id="PS90_10">Les jours de nos années s'élèvent à 70 ans, et pour les plus forts, à 80 ans, et l'orgueil qu'ils en tirent n'est que peine et misère, car le temps passe vite et nous nous envolons.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS90_11" class="v PS90_11" data-id="PS90_11">Qui connaît, selon ta crainte, la force de ton indignation et de ta grande colère ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS90_12" class="v PS90_12" data-id="PS90_12">Enseigne-nous à compter nos jours, afin que nous puissions avoir un cœur rempli de sagesse.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS90_13" class="v PS90_13" data-id="PS90_13">YHWH, reviens ! Jusqu'à quand ? Sois apaisé envers tes serviteurs !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS90_14" class="v PS90_14" data-id="PS90_14">Rassasie-nous chaque matin de ta bonté, afin que nous nous réjouissions et que nous soyons joyeux tout le long de nos jours.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS90_15" class="v PS90_15" data-id="PS90_15">Réjouis-nous autant de jours que tu nous as affligés, autant d'années que nous avons vu le malheur.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS90_16" class="v PS90_16" data-id="PS90_16">Que ton œuvre se voie sur tes serviteurs, et ta gloire sur leurs fils !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS90_17" class="v PS90_17" data-id="PS90_17">Que la grâce de YHWH, notre Elohîm, soit sur nous ! Et affermis l'œuvre de nos mains, oui, affermis l'œuvre de nos mains !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">90:1</a><span class="text">De. 33:1.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">90:2</a><span class="text">Ge. 17:1 ; Es. 40:28.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">90:3</a><span class="text">Ge. 3:19 ; Ec. 12:7.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">90:4</a><span class="text">Ps. 39:5 ; 2 Pi. 3:8.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">90:6</a><span class="text">1 Pi. 1:24.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS89.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS91.html">&gt;</a>
</div></div>
</body>
</html>